
Figure - Bug #112320
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT】【控制中心】设置中的“使用屏保”开关关闭时，点击控制中心的“屏保模式”不能立即进
入屏保
2022-09-30 17:00 - CD Test赵飞

Status: CLOSED Start date: 2022-09-30

Priority: Normal Due date: 2022-10-11

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_update_20221012

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220930.alpha_0027

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221010.alpha

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 没有完成需求

Description

测试版本：FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220930.alpha_0027

【前提条件】

1、设备已开机

2、设置中的“使用屏保”开关为关闭状态

【测试步骤】

1、进入控制中心

2、点击“屏保模式”

【预期结果】

3、DUT立即进入屏保模式，设置中的“使用屏保”开关被自动打开

【实际结果】

3、DUT没有进入屏保模式，点击无效

【复现率】

5/5

【日志】

见附件

History

#1 - 2022-10-09 13:49 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CD Test赵飞

- Resolution changed from -- to FIXED

- Root cause set to 没有完成需求

■ Current state

问题已经解决
■ My Analyze

实现PRD中的需求

■ Submit UR

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/154058

请在下个版本进行测试验证

#2 - 2022-10-10 11:13 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

- % Done changed from 0 to 80

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221010.alpha

验证版本：FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221010.alpha

验证结果：PASS

#3 - 2022-10-10 11:14 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

- % Done changed from 80 to 100

#4 - 2022-12-22 20:40 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

154058 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

lukf0916@thundersoft.com

AF:QuickSettings: enable screen saverenable screen saver when click screen saver mode in qsfooterTC-RID: 1201-0201903IssueID: TS-R-BUG-112320Change-Id:

Ia6f53c67f3f02b3bdec67891b32de7a4e0013a23

Files

logcat.txt 2.26 MB 2022-09-30 CD Test赵飞

PRD.png 24.3 KB 2022-09-30 CD Test赵飞
